@media only screen and (max-width: 1250px) {
  .header-main .container {
    font-size: 12px;
  }
  .header-main__nav {
    margin: 0 50px;
  }
  .calculator-container {
    display: none;
    align-items: center;
    z-index: 100;
    /* position: fixed; */
    top: 50px;
    min-width: 334px;
    width: 100%;
  }
  .all-providers .title-text {
    margin-bottom: 24px;
  }
  .all-providers-container {
    flex-direction: column;
  }
  .providers-house .all-providers-tariffs {
    margin-right: 0;
  }
  .calculator-adapt {
    display: block;
    position: absolute;
    right: 20px;
  }
  .title-adapt h3 {
    display: block !important;
    text-align: center;
  }
  .all-providers-tariffs__filter {
    justify-content: center;
  }
  .footer-left {
    margin-right: 50px;
  }
}
@media only screen and (max-width: 1150px) {
  .providers-banner-bg-image {
    height: 340px;
  }
  .providers-banner-bg-image__content {
    left: 15px;
    max-width: 350px;
  }
  .providers-banner-bg-image__content h2 {
    font-size: 24px;
  }
  .search-tariffs {
    padding: 49px 50px 35px 50px;
  }
  .search-tariffs__container h2 {
    font-size: 18px;
  }
  .search-tariffs__container p {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .search-tariffs-btn {
    width: 190px;
    font-size: 14px;
  }
  .tariffs-month-cards {
    flex-wrap: wrap;
    justify-content: center;
  }
  .tariffs-month-cards__item {
    margin-bottom: 20px;
  }
  .tariffs-month-cards__item:last-child {
    margin-right: 20px;
  }
  .providers .send-request {
    margin-top: 48px;
    margin-bottom: 64px;
    border-radius: 5px;
  }
  .providers .questions-provider,
  .providers-house .questions-provider {
    margin-top: 64px;
    padding-top: 29px;
    padding-bottom: 35px;
  }
  .footer-container {
    flex-direction: column;
  }
  .footer-left {
    margin-right: 0;
    padding-top: 17.5px;
  }
  .footer-right {
    padding-top: 25px;
  }
  .footer-right__top ul {
    justify-content: center;
  }
  .footer-right__bottom {
    justify-content: space-evenly;
  }
}
@media only screen and (max-width: 1110px) {
  /* ----providers-house-- section -"all-providers -------------*/
  .list-all-tariffs__table {
    display: none;
  }
}
@media only screen and (max-width: 1100px) {
  .reviews-providers__container {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .reviews-providers__filter {
    margin-bottom: 35px;
  }
  .reviews-providers__item {
    margin-bottom: 40px;
  }
  .reviews-providers__more {
    margin-top: 0;
  }
  /* -------found-tariffs------- */
  .found-tariffs-text h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
  }
  .found-tariffs-text p {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
  }
}
@media only screen and (max-width: 1000px) {
  /* --------providers-house-banner--------- */
  .providers-house-banner-container {
    padding-left: 50px;
  }
  .providers-house-banner-container h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
  }
  .providers-house-banner-container h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
  }
  .providers-house-banner-container p {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
  }
  .providers-house-banner-container p > span {
    font-weight: 600;
  }
}

@media only screen and (max-width: 1090px) {
  .header-main__logo svg {
    width: 150px;
  }
  .header-main__nav-item:not(:last-child) {
    margin-right: 15px;
  }
  .header-main__buttons > a {
    width: 162px;
  }
  .providers-banner-bg-image {
    height: 300px;
  }
  .providers-banner-bg-image__content {
    position: relative;
    max-width: 300px;
  }
  .providers-banner-bg-image__content h2 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 960px) {
  .calculator-adapt-wrap {
    display: flex;
  }
  .calculator-adapt {
    display: none;
  }
}

@media only screen and (max-width: 950px) {
  .header-top .container,
  .header-main .container {
    font-size: 10px;
  }
  .header-main__buttons > a {
    width: 142px;
    padding: 9px 0;
  }
  .popup-search-providers__wrap {
    top: 165px;
  }
  .providers-house .all-providers-tariffs__filter {
    margin-bottom: 0;
  }
  .tariffs-month .title-text {
    max-width: 600px;
  }
  .send-request h2 {
    font-size: 18px;
    line-height: 20px;
  }
  .questions-provider h2 {
    margin-bottom: 25px;
  }
  .questions-provider-wrap__item {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 900px) {
  .reviews-providers__container {
    justify-content: flex-start;
  }
  .reviews-providers__more-feedback {
    display: none;
  }
  .reviews-providers__more-feedback.mobile {
    display: block;
  }
  .reviews-providers__more-feedback,
  .reviews-providers__more-reed {
    font-size: 14px;
    line-height: 17px;
  }
  .providers .tariffs-month {
    margin-top: 49px;
    margin-bottom: 24px;
  }
  .providers .reviews-providers {
    margin-top: 24px;
    margin-bottom: 48px;
  }
  .send-request__form {
    flex-direction: column;
    margin: 25px 0;
  }
  .send-request__form__input-name,
  .send-request__form__input-phone {
    max-width: 100%;
    height: 48px;
    padding: 14px 16px;
    margin-bottom: 16px;
  }
  .send-request-btn {
    margin: 0 auto;
    height: 48px;
    padding: 14px 16px;
  }
  .footer-right__bottom-icons {
    position: absolute;
    bottom: -20px;
    right: 20px;
  }
  .footer-right__bottom-icons img:not(:last-of-type) {
    margin-right: 17px;
  }
  /* -------found-tariffs------- */
  .found-tariffs-text {
    margin: 0 20px;
  }
}
@media only screen and (max-width: 860px) {
  .header-top,
  .header-main,
  .directory,
  .providers-banner-bg-image,
  .best-providers,
  .calculator-container {
    display: none;
  }
  .header-mobail {
    display: block;
  }
  .search-tariffs {
    margin-top: 18px;
    margin-bottom: 20px;
    padding: 35px 28px 36px 31px;
  }
  .search-tariffs__container p {
    padding-bottom: 32px;
  }
  .search-tariffs__container form {
    flex-direction: column;
  }
  .form__input-address,
  .form__input-home,
  .form__select-where {
    height: 48px;
    width: 100%;
    padding: 12px 19.5px;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .form__select-where__body {
    width: 100%;
    top: 48px;
    left: 0;
  }
  .search-tariffs-btn {
    width: 100%;
    height: 48px;
    margin-top: 33px;
    padding: 12px 10px;
    font-size: 16px;
  }
  .calculator-container {
    height: auto;
  }
  .all-providers,
  .providers .all-providers {
    margin-top: 20px;
  }
  .all-providers .title-h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
  }
  .all-providers .title-text {
    padding-top: 12px;
  }
  .popup-search-providers__wrap {
    top: 165px;
  }
  .calculator-container h3 {
    display: none;
  }
  .title-adapt {
    display: block !important;
  }
  .calculator__found-tariffs {
    text-align: center;
  }
  .providers-house .calculator-adapt-wrap {
    margin-top: 0;
  }
  /* .providers-house .all-providers-tariffs__filter {
    padding-top: 0;
  } */
  .all-providers-tariffs__filter {
    padding: 0;
    background: none;
    border-radius: 0;
  }
  .all-providers-tariffs__filter ul > li {
    border-right: 1px solid #dde5ed;
  }
  .all-providers-tariffs__filter ul > li:nth-child(3) {
    border-right: 0;
  }
  .all-providers-tariffs-cards {
    padding-left: 15px;
  }
  .all-providers-tariffs-cards__left {
    margin-right: 10px;
  }
  .all-providers-tariffs-cards__center {
    margin-right: 20px;
  }
  .reviews-providers__item,
  .reviews-providers__item:last-child {
    max-width: 100%;
    margin: 20px;
  }
}
@media only screen and (max-width: 850px) {
  /* -------found-tariffs------- */
  .found-tariffs-text h2 {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
  }
  .found-tariffs-btn {
    font-size: 14px;
    padding: 12.5px 15px;
  }
}

@media only screen and (max-width: 800px) {
  /* --------providers-house-banner--------- */
  .__banner-change-adress {
    bottom: 22px;
    top: auto;
    right: 24px;
  }
  .footer-right__top ul {
    margin-bottom: 25px;
  }
  .footer-right__top ul li {
    font-size: 12px;
    margin-right: 30px;
  }
  .footer-right__bottom-phone__item {
    min-width: auto;
  }
  .footer-right__bottom-phone__item span {
    font-size: 16px;
    line-height: 20px;
  }
  .footer-right__bottom {
    margin-bottom: 35px;
  }
  .footer-btn {
    display: block;
    width: 206px;
    height: 40px;
    padding: 9px;
  }
}
@media only screen and (max-width: 750px) {
  .providers-house .send-request {
    margin: 49px 0 64px;
  }
  .providers-house .all-providers-tariffs__filter {
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin-bottom: 36px;
  }
  .all-providers-tariffs__filter ul,
  .choose-rating {
    height: 48px;
    width: 100%;
  }
  .all-providers-tariffs__filter ul > li {
    width: 116px;
    font-size: 12px;
    line-height: 16px;
    padding: 15px 0;
  }
  .all-providers-tariffs__filter ul > li:nth-child(3) {
    width: 116px;
    border-right: 0;
  }
  .choose-rating {
    padding: 15px 16px;
  }
  .choose-rating .choose__body,
  .providers-house .choose-providers .choose__body,
  .choose__body,
  .choose-address__body {
    top: 48px;
  }
  .providers-house
    .choose-providers
    .choose__body
    .providers-house
    .choose-rating {
    max-width: 100%;
  }
  .all-providers-tariffs-cards-btn,
  .all-providers-tariffs-cards__center ul > li {
    font-size: 12px;
  }
  /* --------"reviews-providers"-------- */
  .reviews-providers__filter {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .reviews-providers__filter ul {
    margin-bottom: 12px;
  }
  .providers .choose-providers {
    max-width: 100%;
    margin-right: 0;
    padding: 15px 13px;
  }
  .providers-house .choose-providers,
  .providers-house .choose-rating {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 12px;
    height: 48px;
  }
  .providers-house .choose-price {
    max-width: 100%;
    height: 48px;
  }
  .reviews-providers__filter ul > li {
    flex-basis: 33.3%;
  }
  /* -------found-tariffs------- */
  .found-tariffs-desc {
    display: none;
  }
  .found-tariffs-mobile {
    display: flex;
  }
}
@media only screen and (max-width: 670px) {
  .footer {
    display: none;
  }
  .footer-mobile {
    display: block;
  }
}

@media only screen and (max-width: 650px) {
  .providers-house.all-providers .title-text {
    margin-bottom: 24px;
  }
  .all-providers-tariffs__filter {
    flex-direction: column;
    align-items: center;
  }
  .all-providers-tariffs__filter ul {
    width: 100%;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .all-providers-tariffs__filter ul li,
  .all-providers-tariffs__filter ul li:nth-child(3) {
    width: 100%;
  }
  .all-providers-tariffs-cards-container,
  .all-providers-tariffs-more {
    display: none;
  }
  /* .all-providers-tariffs__filter .choose-rating,
  .providers-house .choose-providers {
    max-width: 334px;
    width: 100%;
    font-size: 16px;
  } */
  .calculator-adapt-wrap {
    display: none;
  }
  .choose-rating .choose__heading::after {
    content: url(/img/providers/arrow_down_blue.png);
  }
  .choose-rating .choose__body {
    top: 47px;
  }
  .cards-mobile {
    display: block;
  }
  /* --------providers-house-banner--------- */
  .providers-house-banner-container {
    padding: 32px 66px 68px 22px;
    margin: 16px 0 12px;
  }
}
@media only screen and (max-width: 620px) {
  .tariffs-month-cards__item:last-child {
    margin-right: 0;
    margin-bottom: 24px;
  }
}
@media only screen and (max-width: 530px) {
  .reviews-providers__filter {
    margin: 0 auto 45px;
  }
  .reviews-providers .title-h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
  }
  .reviews-providers__filter ul,
  .choose-providers {
    height: 48px;
  }
  .reviews-providers__filter ul > li,
  .choose-providers {
    flex-basis: auto;
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
    text-transform: capitalize;
  }
  .reviews-providers__filter ul > li {
    padding: 14px 0;
  }
  /* .reviews-providers__filter ul,
  .choose-providers,
  .reviews-providers__filter {
    max-width: 334px;
  } */
  .reviews-providers__filter ul > li:nth-child(1) {
    max-width: 125px;
  }
  .reviews-providers__filter ul > li:nth-child(2) {
    max-width: 116px;
  }
  .reviews-providers__filter ul > li:nth-child(3) {
    max-width: 92px;
    width: 100%;
  }
  .reviews-providers__container {
    padding-top: 45px;
  }
  .reviews-providers__item {
    display: flex;
    flex-direction: column-reverse;
    margin: 0 0 24px;
  }
  .reviews-providers__item:last-child {
    margin: 0;
  }
  .reviews-providers__like {
    position: absolute;
    top: 36px;
    right: 0;
  }
  .reviews-providers__like span {
    font-size: 14px;
  }
  .reviews-providers__like img {
    width: 20px;
  }
  .reviews-providers__name {
    margin-top: 0;
    margin-left: 20px;
  }
  .reviews-providers__content {
    padding: 16px 20px 13px 30px;
  }
  .reviews-providers__more {
    margin-top: 24px;
    margin-right: 24px;
    text-align: end;
  }
  .reviews-providers__more-feedback.mobile {
    right: 0px;
  }
  .send-request-btn {
    max-width: 100%;
  }
  .send-request__footer {
    flex-direction: column;
  }
  .send-request__footer p {
    margin-right: 0;
    margin-bottom: 7px;
    text-align: center;
    max-width: 200px;
  }
  .tariffs-month-cards__item {
    margin-right: 0;
  }
  /* -----providers-tariffs search-tariffs----- */
  .providers-tariffs.search-tariffs {
    margin: 16px 0 12px;
  }
  /* -------found-tariffs------- */
  .found-tariffs-container {
    margin: 12px 0 24px;
  }
  .found-tariffs-mobile {
    padding: 10px 24px 17px;
  }

  .found-tariffs-mobile p {
    max-width: 209px;
  }
}

@media only screen and (max-width: 480px) {
  .container {
    padding: 0 21px 0 20px;
  }
  .search-tariffs {
    background-image: none;
    padding: 34px 24px 36px 24px;
  }
  .search-tariffs__container h2 {
    width: 100%;
  }
  .search-tariffs__container p {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    padding-bottom: 20px;
  }
  .search-tariffs__agreement {
    display: none;
  }
  .search-tariffs-btn {
    margin-top: 20px;
  }
  /* -----providers-tariffs search-tariffs----- */
  .container.providers-tariffs {
    padding: 0 7px 0 12px;
  }
  .providers-tariffs .search-tariffs__container h2 {
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
  }
  .providers-tariffs .search-tariffs__container p {
    line-height: 20px;
    padding-top: 16px;
    padding-bottom: 19px;
  }
  .providers-tariffs .search-tariffs__container form {
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .providers-tariffs .form__input-address {
    width: 233px;
    padding: 12px 0 12px 16px;
    margin-bottom: 12px;
  }
  .providers-tariffs .form__input-home {
    width: 64px;
    padding: 14px;
    margin-bottom: 12px;
  }
  .providers-tariffs .form__select-where {
    margin-bottom: 12px;
  }
  .providers-tariffs .search-tariffs-desc {
    display: none;
  }
  .providers-tariffs .search-tariffs-mobile {
    display: inline-block;
  }
  .providers-tariffs .search-tariffs-btn {
    margin-top: 0;
  }
  /* --------------------------------- */
  .providers .all-providers {
    margin-top: 49px;
  }
  /* -------calculator------- */
  .popup-search-providers__wrap {
    top: 10px;
  }
  .calculator__choose {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .choose-address {
    flex-basis: 100%;
  }
  .choose-home {
    flex-basis: 27%;
  }
  .choose-where {
    flex-basis: 70%;
  }
  .reviews-providers .choose__body {
    top: 48px;
  }
  .all-providers.providers-house {
    position: relative;
  }
  .providers-house .calculator-adapt-wrap {
    display: flex;
    position: absolute;
    top: 0;
  }
  .calculator-adapt-wrap {
    display: flex;
  }
  .providers-house .calculator-adapt-wrap p {
    width: 63%;
  }
  .providers-house .all-providers .title-h2 {
    padding-top: 110px;
    width: 175px;
    margin: 0 auto;
  }
  .cards-mobile__right-item {
    display: none;
  }
  .providers-house.all-providers .title-text {
    font-size: 16px;
    font-weight: 500;
  }
  /* .all-providers-tariffs__filter ul {
    max-width: 334px;
    width: 100%;
  } */
  .all-providers-tariffs__filter ul li:nth-child(3) {
    max-width: 88px;
    width: 100%;
  }
  .cards-mobile-container {
    justify-content: space-between;
  }
  .providers .tariffs-month {
    padding-top: 0;
    padding-bottom: 0;
    background: none;
  }
  .providers .send-request {
    padding: 24px 28.5px;
  }
  .send-request__form {
    margin: 7px 0 24px;
  }
  .questions-provider h2:last-of-type {
    display: block;
  }
  .questions-provider h2:first-of-type {
    display: none;
  }
  .questions-provider h2 {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 20px;
  }
  .questions-provider-wrap__item-head {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: var(--color-text-def);
  }
  .questions-provider-wrap__item-body {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 12px;
    margin-left: 52px;
  }
  /* --------providers-house-banner--------- */
  .providers-house-banner-container {
    padding: 32px 24px 68px 22px;
  }

  /* -----popup-searth-providers */
  .popup-send-request__wrap {
    top: 0;
  }
  .popup-send-request__continer {
    padding: 38px 20px 28px;
    margin-top: 150px;
  }
  .popup-search-providers__continer {
    max-width: 375px;
    width: 100%;
  }
  .popup-choose-item input,
  .popup-choose-item textarea {
    font-size: 12px;
  }
  .popup-search-providers__item.__search-provide {
    padding: 26px 51px;
  }
  .popup-search-providers__item.__examination-providers,
  .popup-search-providers__item.__providers-not-found {
    padding: 16px 35px;
  }
  .popup-search-providers__item.__search-providers img {
    width: 202px;
  }
  .popup-search-providers__item.__examination-providers img {
    width: 145px;
  }
  .popup-search-providers__item.__providers-not-found img {
    width: 167px;
  }
  .__main-text {
    font-size: 18px;
  }
  .__sentence-text,
  .__show-result h3 {
    font-size: 16px;
  }
  .__show-result-btn input,
  .__show-result-btn a {
    max-width: 245px;
    height: 50px;
  }
  .tariffs-month {
    padding-top: 0px;
    padding-bottom: 0;
    margin-top: 49px;
    background: var(--color-white);
  }
  .providers-tariffs.tariffs-month {
    margin-top: 25px;
  }
  .title-h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
  }
  .tariffs-month .title-text {
    padding-top: 12px;
    padding-bottom: 5px;
  }
  .tariffs-month-count-item {
    display: block;
  }
  .tariffs-month-cards {
    background: var(--color-bg2);
    padding-top: 28px;
  }
  .list-all-tariffs {
    margin-top: 48px;
    margin-bottom: 49px;
  }
  .list-all-tariffs__titel h2 {
    max-width: 300px;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    padding-bottom: 13px;
  }
  .list-all-tariffs__titel h3 {
    max-width: 300px;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 7px;
  }
  .list-all-tariffs__titel p {
    margin-bottom: 24px;
  }
  .list-all-tariffs__card-item {
    margin-right: 0;
    margin-bottom: 31px;
  }
  .list-all-tariffs__card-item:last-child {
    margin-bottom: 25px;
  }
  /* -------providers-tariffs search-quick-------- */
  .search-quick-card-mobile {
    display: block;
  }
  .search-quick-swiper {
    display: none;
  }
  .search-quick-filter {
    margin: 26px 0;
    display: flex;
    overflow: hidden;
  }
  .popup-search-quick {
    display: none;
  }
  .providers-tariffs.send-request {
    margin: 48px 0 64px;
  }
  .providers-tariffs.questions-provider{
    background: var(--color-bg2);
    padding: 29px 0 35px;
  }
}

@media only screen and (max-width: 320px) {
  .cards-mobile__right-item {
    display: none;
  }
  .popup-send-request__continer {
    margin-top: 260px;
  }
  .popup-search-providers__continer {
    margin-top: 80px;
  }
  .popup-search-providers__item {
    padding: 20px;
  }
  .reviews-providers__filter ul > li,
  .choose-providers,
  .all-providers-tariffs__filter ul > li {
    font-size: 10px;
  }
  .questions-provider-wrap__item-body {
    font-size: 12px;
    line-height: 14px;
  }
  .footer-left-mobile span,
  .footer-right-mobile span {
    font-size: 14px;
  }
}
